1
0 3
0 39 3
0 28 11
70
72
66
53
47
49
37
16
10
5
3
1 30 17
223
222
219
211
214
209
200
202
203
199
194
178
176
175
165
157
154
2 37 21
148
146
145
140
144
139
129
126
127
123
118
115
116
111
108
104
100
99
97
87
78
1 39 4
3 28 13
71
65
60
46
43
32
31
26
27
19
11
13
7
4 20 13
296
299
287
277
271
266
246
239
231
238
228
230
226
5 27 17
374
370
366
368
365
361
362
358
352
347
346
339
332
329
323
306
304
6 20 13
298
291
288
282
276
278
274
261
258
259
253
225
236
2 22 4
7 20 5
284
241
244
264
250
8 28 5
74
69
64
38
22
9 27 5
372
367
364
340
319
10 20 2
283
234
